» Ubuntu » Pakketten

Error

two or more packages specified (ruby-gtksourceview2-dbg precise)